
QGIS Redmine (QGIS bug tracker) - Support #8331

redmine database out ouf sync with git repository

2013-07-20 04:53 AM - Jürgen Fischer

Status: Closed Start date: 2013-07-20

Priority: High Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Pull Request or Patch supplied:No Tag:

Description

Apparently we are missing commits in redmine.  See #8166 for example - The commit:a132bc9 is available on "github":commit:a132bc9,

but not in redmine's list.

Related issues:

Related to QGIS Application - Bug report # 8355: Opening a nonexistent spatia... Closed 2013-07-24

Related to QGIS Application - Bug report # 8166: GetFeatureInfo: clickable ar... Closed 2013-06-26

History

#1 - 2013-07-23 02:39 AM - Pirmin Kalberer

- Status changed from Open to Closed

Local repo in /var/lib/redmine/repositories/Quantum-GIS is updated via github-hook (/var/www/redmine/vendor/plugins/redmine_github_hook).

I've checked today, and everything was in sync.

#2 - 2013-07-23 02:46 AM - Pirmin Kalberer

But commit:a132bc9a9e is not displayed correctly in #8166.

This changeset entry seems mssing in Redmine DB. Should not happen...

#3 - 2013-07-24 06:04 AM - Jürgen Fischer

- Subject changed from repository out of sync to redmine database out ouf sync with git repository

#4 - 2013-07-24 06:12 AM - Jürgen Fischer

- Status changed from Closed to Open

#5 - 2013-10-02 12:40 AM - Jürgen Fischer

- Status changed from Open to Closed

apparently also solved with the switch to the renamed github QGIS repository
